%define module_version 1.01
%define module_name Algorithm-DependencySolver
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(File/Type.pm) perl(File/Which.pm) perl(Graph.pm) perl(Graph/Convert.pm) perl(Graph/Directed.pm) perl(Graph/Easy.pm) perl(List/Compare.pm) perl(List/MoreUtils.pm) perl(Moose.pm) perl(MooseX/FollowPBP.pm) perl(MooseX/Method/Signatures.pm) perl(Test/CPAN/Changes.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/TempDir/Tiny.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: Algorithm::DependencySolver - A dependency solver for scheduling access to a shared resource
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/K/KA/KAORU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%changelog
* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

